.shg-box {
  position: relative;
}

.shg-box > .shg-box-content {
  z-index: 4;
  position: relative;
}

.shg-box-vertical-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.shg-box-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  pointer-events: none;
}

.shg-box-video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: -1;
}

#s-98a29898-b300-4e3f-9f4d-b590faccc5bc { min-height: 50px; }
#s-98a29898-b300-4e3f-9f4d-b590faccc5bc > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-32e9a13b-8abe-4998-9c29-32188c24a64e { margin-top: 0px;
margin-bottom: 0px;
min-height: 200px;
background-attachment: scroll; }
#s-32e9a13b-8abe-4998-9c29-32188c24a64e > .shg-box-overlay {
  background-color: rgba(4, 4, 4, 1);
  opacity: 0;
}
.shg-row {
  display: flex;
  flex-wrap: wrap;
  min-height: inherit;
  max-height: inherit;
justify-content: space-between;
}

.shg-row > * {
  min-height: inherit;
  max-height: inherit;
}

.shg-c-xs-1,
.shg-c-xs-2,
.shg-c-xs-3,
.shg-c-xs-4,
.shg-c-xs-5,
.shg-c-xs-6,
.shg-c-xs-7,
.shg-c-xs-8,
.shg-c-xs-9,
.shg-c-xs-10,
.shg-c-xs-11,
.shg-c-xs-12,
.shg-c-sm-1,
.shg-c-sm-2,
.shg-c-sm-3,
.shg-c-sm-4,
.shg-c-sm-5,
.shg-c-sm-6,
.shg-c-sm-7,
.shg-c-sm-8,
.shg-c-sm-9,
.shg-c-sm-10,
.shg-c-sm-11,
.shg-c-sm-12,
.shg-c-md-1,
.shg-c-md-2,
.shg-c-md-3,
.shg-c-md-4,
.shg-c-md-5,
.shg-c-md-6,
.shg-c-md-7,
.shg-c-md-8,
.shg-c-md-9,
.shg-c-md-10,
.shg-c-md-11,
.shg-c-md-12,
.shg-c-lg-1,
.shg-c-lg-2,
.shg-c-lg-3,
.shg-c-lg-4,
.shg-c-lg-5,
.shg-c-lg-6,
.shg-c-lg-7,
.shg-c-lg-8,
.shg-c-lg-9,
.shg-c-lg-10,
.shg-c-lg-11,
.shg-c-lg-12 {
  position: relative;
}

#s-25c90e46-361b-4f18-8109-f0b05cd1d9d1 { margin-left: 0px;
margin-right: 0px;
background-color: rgba(173, 168, 148, 1); }
@media (min-width: 0px) {
[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 992px) {
[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 1200px) {
[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-25c90e46-361b-4f18-8109-f0b05cd1d9d1"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 0.0px);
}

}

#s-72072cd2-06b2-4648-98d3-ac0fe368abb0 { border-style: solid;
margin-top: 50px;
margin-left: 50px;
margin-bottom: 50px;
margin-right: 50px;
border-top-width: 4px;
border-left-width: 4px;
border-bottom-width: 4px;
border-right-width: 4px;
min-height: 50px;
border-color: rgba(255, 255, 255, 1);
background-color: rgba(173, 168, 148, 1); }
#s-72072cd2-06b2-4648-98d3-ac0fe368abb0 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-39e9c6b6-3f49-4092-9f71-94a6de73cf25 { margin-top: 50px; }
#s-39e9c6b6-3f49-4092-9f71-94a6de73cf25 .shogun-icon-wrapper {
  text-align: center;
}


#s-39e9c6b6-3f49-4092-9f71-94a6de73cf25 .shogun-icon-wrapper > .shogun-icon {

  font-size: 64px !important;
  color: rgba(255, 255, 255, 1);
}

.shogun-heading-component h1,
.shogun-heading-component h2,
.shogun-heading-component h3,
.shogun-heading-component h4,
.shogun-heading-component h5,
.shogun-heading-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shogun-heading-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-bebb4f13-1ff5-4f9a-a32b-20142b005013 { margin-top: 0px;
margin-left: 12px;
margin-right: 12px;
padding-top: 10px;
padding-bottom: 10px; }
 #s-bebb4f13-1ff5-4f9a-a32b-20142b005013 .shogun-heading-component h1 {
   color: rgba(255, 255, 255, 1);
   font-weight:  normal ;
   font-family: Marcellus;
   font-style:  normal ;
   font-size: 44px;
   text-align: center;
 }

 

#s-ee8b5cd9-06c5-478f-968a-6aba4331f81c { margin-left: 12px;
margin-right: 12px; }
@media (min-width: 0px) {
[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 992px) {
[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 1200px) {
[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 0.0px);
}

}

#s-aebb3979-e0ae-4ef6-aac5-61b1738f535a { border-style: solid;
border-top-width: 1px;
border-left-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;
min-height: 2px;
border-color: rgba(255, 255, 255, 1); }
#s-aebb3979-e0ae-4ef6-aac5-61b1738f535a > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-d4b05e76-c54b-45b5-ab4f-cf97eb1a8723 { border-style: solid;
margin-top: 12px;
margin-left: 12px;
margin-bottom: 50px;
margin-right: 12px;
padding-bottom: 0px;
border-top-width: 0px;
border-left-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;
border-color: #000; }
#s-22a007c5-c46f-4ab1-8070-90f1ee1c23dd { margin-bottom: 0px; }
#s-22a007c5-c46f-4ab1-8070-90f1ee1c23dd > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
@media (min-width: 0px) {
[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 992px) {
[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 1200px) {
[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-b5d83930-35a9-48dc-9034-2585534bbedc"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 0.0px);
}

}

#s-89aa7e01-3347-4ae6-accd-b40b8da789db { background-image: url(https://i.shgcdn.com/17b5fdcd-87b7-431a-8157-feb300e861d3/-/format/auto/-/preview/3000x3000/-/quality/lighter/);
background-repeat: no-repeat;
background-size: cover;
min-height: 400px;
background-position: center center; }
#s-89aa7e01-3347-4ae6-accd-b40b8da789db > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-7d55f187-436e-47d3-a928-2e046d9558d3 { background-image: url(https://i.shgcdn.com/44930a17-ea2d-4856-b59a-9896f0d7f07c/-/format/auto/-/preview/3000x3000/-/quality/lighter/);
background-repeat: no-repeat;
background-size: cover;
min-height: 400px;
background-position: center center; }
#s-7d55f187-436e-47d3-a928-2e046d9558d3 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-0ee3357b-e0ef-403c-baa2-d4e832cecb39 { min-height: 50px;
background-color: rgba(173, 168, 148, 1); }
#s-0ee3357b-e0ef-403c-baa2-d4e832cecb39 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-94e56b05-2a91-453d-a3bd-8a5c863597b8 { margin-left: 0px;
margin-right: 0px; }
#s-94e56b05-2a91-453d-a3bd-8a5c863597b8 {
  display: none;
}
#s-b328e6ba-d047-4c3f-9d5b-da82b7f13174 { border-style: solid;
margin-top: 50px;
margin-bottom: 50px;
border-top-width: 0px;
border-left-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;
border-color: rgba(255, 255, 255, 1);
background-color: rgba(0, 0, 0, 0); }
@media (min-width: 0px) {
[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 992px) {
[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 1200px) {
[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-b328e6ba-d047-4c3f-9d5b-da82b7f13174"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 0.0px);
}

}

#s-50111b19-6860-4413-8d21-e55c42fbb84b { min-height: 300px; }
#s-50111b19-6860-4413-8d21-e55c42fbb84b > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shg-product-image-wrapper {
  display: none;
}

.shg-product-image-wrapper a {
  text-decoration: none !important;
  border-bottom: 0 !important;
}

#s-b537225f-3592-4bc2-942d-b7af91403aff { box-shadow:13px -16px 0px 0px rgba(255, 255, 255, 0);
margin-left: 50px;
margin-right: 50px;
text-align: center; }
.shg-product-title-component h1,
.shg-product-title-component h2,
.shg-product-title-component h3,
.shg-product-title-component h4,
.shg-product-title-component h5,
.shg-product-title-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shg-product-title-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-07331e0d-9a18-4e10-9107-828b45d4ad63 { border-style: solid;
margin-top: 25px;
margin-left: 50px;
margin-right: 50px;
padding-top: 10px;
padding-bottom: 10px;
border-top-width: 0px;
border-left-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;
text-align: center;
border-color: rgba(255, 255, 255, 0.39); }
#s-07331e0d-9a18-4e10-9107-828b45d4ad63 .shg-product-title-component h2 {
  color: rgba(255, 255, 255, 1);
  font-weight:  normal ;
  font-family: Marcellus;
  font-style:  normal ;
  font-size: 30px;
}
#s-b14d41f3-c143-46ed-aa1d-0ee221b57d71 { margin-left: 25px;
margin-right: 25px; }
@media (min-width: 0px) {
[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 992px) {
[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 1200px) {
[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-b14d41f3-c143-46ed-aa1d-0ee221b57d71"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 0.0px);
}

}

#s-e9e7188b-2407-4063-bd04-e2476fb73a18 { border-style: solid;
border-top-width: 1px;
border-left-width: 0px;
border-bottom-width: 0px;
border-right-width: 0px;
min-height: 2px;
border-color: rgba(255, 255, 255, 0.2); }
#s-e9e7188b-2407-4063-bd04-e2476fb73a18 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-1aa9d5d7-34cd-4c64-9004-0dcac9f7540b { margin-top: 12px;
margin-left: 50px;
margin-bottom: 12px;
margin-right: 50px; }
#s-29cb6062-7481-457f-9466-b9f01edea69f { margin-top: 12px;
margin-left: 50px;
margin-bottom: 12px;
margin-right: 50px;
text-align: center; }
#s-29cb6062-7481-457f-9466-b9f01edea69f .shg-product-sold-out {
  display: none;
}

#s-29cb6062-7481-457f-9466-b9f01edea69f .shg-product-price {
  color: rgba(255, 255, 255, 1);
  font-weight:  700 ;
  font-family: Quicksand;
  font-style:  normal ;
  font-size: 21px;
}

#s-29cb6062-7481-457f-9466-b9f01edea69f .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-eb1cd287-de84-4210-8852-5ed797846bfc { margin-left: 50px;
margin-right: 50px; }
@media (min-width: 0px) {
[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 992px) {
[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 1200px) {
[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-eb1cd287-de84-4210-8852-5ed797846bfc"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 0.0px);
}

}

.shg-product-atc-wrapper {
  position: relative;
}

.shg-product-atc-btn {
  position: relative;
  z-index: 2;
  display: block;
  border: none;
  align-items: normal;
  box-sizing: border-box;
  cursor: pointer;
  transition: opacity 200ms linear;
  opacity: 1;
}

.shg-product-atc-btn-opaque {
  opacity: 0;
}

.shg-product-atc-info-box {
  position: absolute;
  z-index: 1;
  display: flex;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  text-align: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#s-95bf8343-7144-4c71-a4c0-530dbb30ddec { border-style: solid;
margin-top: 25px;
margin-bottom: 25px;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-top-width: 1px;
border-left-width: 1px;
border-bottom-width: 1px;
border-right-width: 1px;
text-align: center;
border-color: rgba(255, 255, 255, 1);
background-color: rgba(255, 255, 255, 0); }
#s-95bf8343-7144-4c71-a4c0-530dbb30ddec:hover {border-style: solid !important;
border-color: #000 !important;
border-top-width: 1px !important;
border-left-width: 1px !important;
border-bottom-width: 1px !important;
border-right-width: 1px !important;
opacity: 1 !important;
background-color: rgba(255, 255, 255, 1) !important;
color: rgba(0, 0, 0, 1) !important;
text-decoration: none !important;}
#s-95bf8343-7144-4c71-a4c0-530dbb30ddec:active {border-style: solid !important;
border-top-width: 1px !important;
border-left-width: 1px !important;
border-bottom-width: 1px !important;
border-right-width: 1px !important;
opacity: 1 !important;
border-color: rgba(255, 255, 255, 1) !important;
background-color: rgba(255, 255, 255, 1) !important;
color: rgba(0, 0, 0, 1) !important;
text-decoration: none !important;}

#s-95bf8343-7144-4c71-a4c0-530dbb30ddec {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-95bf8343-7144-4c71-a4c0-530dbb30ddec.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-95bf8343-7144-4c71-a4c0-530dbb30ddec.shg-btn {
  color: rgba(255, 255, 255, 1);
  font-size: 14px;
  font-weight:  normal ;
  font-style:  normal ;
  font-family: Quicksand;
}

#s-95bf8343-7144-4c71-a4c0-530dbb30ddec.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}



#s-f599beb8-92c1-4022-93d6-553beb18a08d { background-image: url(https://i.shgcdn.com/5478090d-314c-45d6-9b08-695b82c4bf25/-/format/auto/-/preview/3000x3000/-/quality/lighter/);
background-repeat: no-repeat;
background-size: cover;
min-height: 400px;
background-position: center center; }
#s-f599beb8-92c1-4022-93d6-553beb18a08d > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-624df6ad-b343-4f55-a70e-01b3f1c2ce7f {  }
#s-624df6ad-b343-4f55-a70e-01b3f1c2ce7f > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-a94dd90f-271e-48c4-aaf7-cfcc472d7156 {  }
@media (min-width: 0px) {
[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 992px) {
[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 1200px) {
[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-a94dd90f-271e-48c4-aaf7-cfcc472d7156"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 0.0px);
}

}

#s-8464b3b7-f0f8-40d9-b87e-86b03e5855b2 { background-image: url(https://i.shgcdn.com/46cad88d-c582-43be-a949-a5de51bee3a5/-/format/auto/-/preview/3000x3000/-/quality/lighter/);
background-repeat: no-repeat;
background-size: cover;
min-height: 250px;
background-position: center center; }
#s-8464b3b7-f0f8-40d9-b87e-86b03e5855b2 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-0c1c9f8a-d730-4959-bae7-a0303c16e367 { background-image: url(https://i.shgcdn.com/4321b1d0-152d-4682-a4c7-553bff14f559/-/format/auto/-/preview/3000x3000/-/quality/lighter/);
background-repeat: no-repeat;
background-size: cover;
min-height: 250px;
background-position: center center; }
#s-0c1c9f8a-d730-4959-bae7-a0303c16e367 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-cd61665a-85a4-4386-819a-03aa989016ff { min-height: 250px;
background-color: rgba(64, 46, 0, 0.45); }
#s-cd61665a-85a4-4386-819a-03aa989016ff > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-fbc1cc79-00fc-4baa-b436-9b1349644f73 { margin-top: 50px;
margin-left: 50px;
margin-bottom: 50px;
margin-right: 50px; }
.shg-c:before,.shg-c:after{content:" ";display:table}.shogun-root{-webkit-transform:scale(1);transform:scale(1)}.shogun-root iframe{display:initial}@media (max-width: 1024px){.shg-c,.shg-box{background-attachment:scroll !important}}#mc_embed_signup .clear{width:auto !important;height:auto !important;visibility:visible !important}.shg-clearfix:after{content:"";display:block;clear:both}.shogun-image{max-width:100%;min-height:inherit;max-height:inherit;display:inline !important;border:0;vertical-align:middle}
